package com.asf.cred.business.garantias;

public enum AccionGarantia {
	LISTAR_GARANTIAS,
	NUEVA_GARANTIA,
	SELECCIONAR_TIPO,
	GUARDAR_GARANTIA,
	MODIFICAR_GARANTIA,
	ELIMINAR_GARANTIA,
	VER_RESPONSABLE,
	VOLVER_LISTAR, 
	COMPROBAR,
	LIBERAR_GARANTIA;
}
